﻿/************************************************************************

*	Main Menu

/************************************************************************/

#main-nav { 
	height: 40px;
	margin: 0;
	padding: 0;
	background: url(img/navcontainer.png) no-repeat;
	clear: both;
}

#main-nav li { 
	border-right: 1px solid #dee3e7; 
}

#main-nav a:hover { border-top-color: #2572e0; color: #222; text-decoration: none; }

#main-nav li a.selected {
	border-top-color: #2572e0;
	background: #fff;
	height: 29px;
	color: #222;
	text-decoration: none;
}

.nav-arrow{
	padding-left: 5px;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	padding: 5px 20px 2px; 
	line-height: 28px; 
	color:#888; 
	border-top: 4px solid #cacaca;
	text-decoration: none;
}

#nav li {
	float: left;
}

/*/////////////// Drop Down Menu ///////////////*/
#nav li ul {
	position: absolute;
	width: 150px;
	left: -999em;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-top: solid 4px #CCCCCC;
	background-color: #F5F5F5;
	z-index: 99;
}

#nav li ul li{
	border-right: none;
	width: 150px;
}

#nav li ul a{
	border-top: none;
	padding: 8px 10px;
	line-height: 16px;	
	display: block;
	color:#333333;
	text-decoration: none;
	border-bottom: solid 1px #CCCCCC;
}

#nav li ul a:hover{
	background-color: #2572e0;
	color:#FFF;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}


/************************************************************************

*	Sub Menu

/************************************************************************/
.sub-links { margin:0; padding:0; list-style:none; }
.sub-links a  { position:relative; display:block; }
.sub-links li  { float:left; width: auto; }

#sub-nav { 
	height: 35px;
	background-color: #FFFFFF;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 4px #cccccc;
	margin: 0;
	padding: 0;
	clear: both;
}

#sub-nav a { 
	padding: 5px 20px 2px; 
	line-height: 28px; 
	color:#888; 
	border-bottom: 4px solid #cacaca;
	text-decoration: none;
}

#sub-nav a:hover, #sub-nav li.current_page_item a, #sub-nav li.current_page_parent a  { border-bottom-color: #2572e0; color: #222; text-decoration: none; }
#sub-nav a:hover, #sub-nav li.current-cat a, #sub-nav li.current-cat a  { border-bottom-color: #2572e0; color: #222; text-decoration: none; }

#sub-nav li a.selected {
	border-bottom-color: #2572e0; 
	color: #222; 
	text-decoration: none;
}

.logout{
	float: right;
}










/************************************************************************

*	Menu 2

/************************************************************************/

#menu-bar { 
	height: 40px;
	margin: 0;
	padding: 0;
	background: url(img/navcontainer.png) no-repeat;
	clear: both;
}

#menu1 {  
    list-style:none; 
    position:relative; 
}  


#menu1 li {  
    float:left; 
	color: #888; 
	display: block;
} 

#menu1 li a{
	color: #888;
	text-decoration: none;
	display: block;
	border-top: 4px solid #cacaca;
	border-right: 1px solid #dee3e7;
	line-height: 28px; 
	padding: 5px 20px 2px;
}

#menu1 li a:hover{
	border-top-color: #2572e0; 
	color: #222; 
	text-decoration: none; 
}


#menu1 li .drop {
	padding-right: 30px;
	background:url("img/drop-arrow.png") no-repeat;
	background-position:90% 50%;
}
#menu1 li:hover .drop {
	background:url("img/drop-arrow1.png") no-repeat;
	background-position:90% 50%;
	background
}


/************************************************************************

*	Menu Drop Down

/************************************************************************/
.nav-dropdown {
    margin:0 auto;  
    position: absolute;
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:0;  
    border-bottom: 4px solid #cccccc;
    width: 1000px; 
  
    /* Gradient background */  
    background:#202020;  
} 

#menu1 li:hover .nav-dropdown {
    left: 0;
    top: auto;
    z-index: 11; 
}

/************************************************************************

*	Shokz Drop Down Content

/************************************************************************/

.dropdown-left{
	width: 200px;
	height: 175px;
	background-color: #333333;
	float: left;
	padding: 15px 0 15px 0;
}

.dropdown-right{
	float: right;
	width: 750px;
	padding: 15px 0;
}

#menu1 .dropdown-right a{
	border: none;
}

#menu1 .nav-posts li a{
	float: left;
	padding: 0 40px 0 0;
	width: 200px;
	text-align: left;
	line-height: 1.2em;
}

#menu1  .nav-post-thumb img{
	width: 200px; 
	height: 116px;
}

#menu1 .nav-post-thumb{
	margin-bottom: 10px;
	padding: 4px; 
	border: 1px solid #151515; 
	background-color: #333333;
	width: 200px;
	height: 116px;
}

#menu1 .nav-posts li a:hover{
	color: #ffffff;
}




/* Krush Submenu */

#menu1 .krush-submenu li {
	margin-bottom: 6px;
	width: 100%;
	display: block;
	text-align: left;
	border: none;
}

#menu1 .krush-submenu li a{
 	color: #ffffff;
 	font-weight: bold;
 	border: none;
 	font-size: 14px;
	line-height: 1.2em;
	padding: 5px 0 5px 30px;
}

#menu1 .krush-submenu li a:hover{
	background-color: #202020;
}